

/* =========================== Used by : MCS =========================== */

.main-footer {margin:100px 0px 0px 0px;padding:20px 20px 50px 20px;background-color:rgb(10,10,20);display:flex;flex-direction:row;justify-content:space-evenly;align-content:center;}

.footer-item {width:25%;font-size:14px;padding:10px;margin:10px 0px 10px 0px;background-color:white;border-radius:15px;}

.footer-item p {text-align:left;}

.footer-item h2 {font-style:italic;background-color:rgb(100,100,100);color:white;text-align:center;padding:5px;align-self:center;}

@media all and (max-width:1024px) {

    .main-footer {flex-direction:column;}

    .footer-item {width:95%;}
}